Computer Security
[EN] securityvulns.ru no-pyccku


HP OpenView Storage Data Protector privilege escalation
Published:09.02.2007
Source:
SecurityVulns ID:7205
Type:local
Threat Level:
5/10
Affected:HP : openView Storage Data Protector 5.50
CVE:CVE-2007-0866 (Unspecified vulnerability in HP OpenView Storage Data Protector on HP-UX B.11.00, B.11.11, or B.11.23 allows local users to execute arbitrary code via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02190 SSRT071300 rev.1 - HP OpenView Storage Data Protector, Local Execution of Arbitrary Code (09.02.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod